### A free/open-source library for quantitative finance

Classes
ql/experimental/finitedifferences/fdmextoujumpop.hpp File Reference

Ornstein Uhlenbeck process plus jumps (Kluge Model) More...

`#include <ql/math/integrals/gaussianquadratures.hpp>`
`#include <ql/methods/finitedifferences/operators/triplebandlinearop.hpp>`
`#include <ql/methods/finitedifferences/operators/fdmlinearopcomposite.hpp>`
`#include <ql/methods/finitedifferences/utilities/fdmdirichletboundary.hpp>`
Include dependency graph for fdmextoujumpop.hpp:

## Classes

class | FdmExtOUJumpOp

## Detailed Description

Ornstein Uhlenbeck process plus jumps (Kluge Model)